New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

1.8.9c로 downgrade 가 안 됩니다. #235

Open
downeve opened this Issue Dec 12, 2017 · 1 comment

Comments

Projects
None yet
2 participants
@downeve

downeve commented Dec 12, 2017

1.9.0이 하이시에라에서 오류가 나는 문제로 인하여 업데이트 안내대로 1.8.9c를 설치하고 로그아웃/재부팅을 여러 번 하였는데요 계속 1.9.0이 설치 되어 있고 하이시에라에서 한영 전환이 제대로 안 되는 문제가 발생하고 있습니다.

업데이트 안내대로 1.8.9c를 여러 번 설치하여 봤는데도 안 되네요.

혹시 완전 삭제 후 재 설치를 해야 하는 것인지, 그렇다면 완전히 삭제할 수 있는 방법이 어떻게 되는지 도움 부탁 드립니다.

여러 글을 찾아 보고 시도해 봐도 잘 되지 않네요.

감사합니다.

@soomtong

This comment has been minimized.

Show comment
Hide comment
@soomtong

soomtong Dec 27, 2017

Contributor

1.9.0 버전을 지우고 다시 설치하면 어떨까 싶어요.
보통 입력기에 사용되는 파일은 /Library/Input Methods/입력기 이름 또는 ~/Library/Input Methods/입력기 이름 으로 추가되어 있습니다. 여기에도 없으면 /System/Library/Input Methods/입력기 이름 으로 있어야 합니다.
아마 구름 입력기는 첫 번째 폴더를 사용하고 있을거에요. 여기에서 강제로 해당 파일을 지우고 리부팅 하시고 다시 구름 입력기를 설치해 보세요.

Contributor

soomtong commented Dec 27, 2017

1.9.0 버전을 지우고 다시 설치하면 어떨까 싶어요.
보통 입력기에 사용되는 파일은 /Library/Input Methods/입력기 이름 또는 ~/Library/Input Methods/입력기 이름 으로 추가되어 있습니다. 여기에도 없으면 /System/Library/Input Methods/입력기 이름 으로 있어야 합니다.
아마 구름 입력기는 첫 번째 폴더를 사용하고 있을거에요. 여기에서 강제로 해당 파일을 지우고 리부팅 하시고 다시 구름 입력기를 설치해 보세요.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment